uuid: 9fa7ce06-b5c2-458a-946d-c3438e77d4f3
langcode: et
status: true
dependencies:
  module:
    - we_category
  theme:
    - wetheme
id: category_menu
theme: wetheme
region: header
weight: -2
provider: null
plugin: category_menu_block
settings:
  id: category_menu_block
  label: 'Category Menu Block'
  provider: we_category
  label_display: '0'
visibility: {  }
